import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MeterialTypeComponent } from './ MeterialType.component';

describe(' MeterialTypeComponent', () => {
  let component:  MeterialTypeComponent;
  let fixture: ComponentFixture< MeterialTypeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MeterialTypeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MeterialTypeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
